私はFirefoxに相当依存していることがわかりました

Ubuntuを8.04にアップグレードしたらFirefoxが3にバージョンアップしていて、なんと、ほとんどのアドオンがまだその新バージョンに対応しておらず、超不便で、ブログに投稿するのもままならない自体になりました。
Firefox 3がまともに使えるようになったらアップグレードしようと思って、7.10にダウングレードしたかったのですが、やりかたがわからんので、再セットアップする羽目に。
失敗失敗。こういうのは慎重にしないとイカンですな。
この前、ブログに毎日一件投稿することを目標にしたばっかりなのに、ソッコー挫折した格好になってしまいました。
また今日からがんばります。

シェアする!

フォローする!

ブログランキング参加中!
ブログランキング参加中!
ブログランキング・にほんブログ村へ